.p-t-5 {
  padding-top: 5px !important;
}
.p-t-10 {
  padding-top: 10px !important;
}
.p-b-5 {
  padding-bottom: 5px !important;
}
.p-b-10 {
  padding-bottom: 10px !important;
}
.p-b-15 {
  padding-bottom: 15px !important;
}
.p-b-20 {
  padding-bottom: 20px !important;
}
.font-s-20 {
  font-size: 20px !important;
}
.font-s-25 {
  font-size: 25px !important;
}
.n-margin-t {
  margin-top: 0;
}
.btn {
  margin-bottom: 0;
}
.first-title h2 {
  margin-top: 30px;
  margin-bottom: 0;
  padding-bottom: 29px;
}
.title p {
  margin-top: 30px;
  margin-bottom: 26px;
}
.fa-angle-up {
  color: #e20074;
}
.blade-content .p-small {
  font-size: 14px;
}
.blade-content .p-xs-small {
  font-size: 12px;
}
.blade-content .blade-desc.p-desc {
  margin-top: 0;
  margin-left: 0;
}
.blade-content .blade-desc.p-desc-2 {
  margin-top: 0;
}
.blade-content .header-container h6 i {
  margin-right: 10px;
}
.blade-content .carret {
  font-size: 24px;
}
.expanded-blade p.small {
  margin-top: 7px;
  margin-bottom: 6px;
  width: 88%;
}
.button-container {
  margin-top: 37px;
  margin-bottom: 25px;
}
.select-option1 {
  margin-top: 20px;
  margin-bottom: 25px;
}
.content-radio label:first-child {
  margin-top: 10px;
}
.content-radio label:first-child .content {
  margin-top: 7px;
}
.content-radio label:last-child {
  margin-top: 15px;
}
.content-radio label:last-child .content {
  margin-top: 6px;
}
.content-form {
  margin-top: 22px;
  margin-bottom: 20px;
}
.content-form-2 {
  margin-bottom: 20px;
}
.content-form-3 {
  margin-top: 5px;
}
.blade > .expanded-blade {
  padding-bottom: 25px;
}
.button-disable {
  margin-top: 50px;
  margin-bottom: 24%;
}
.button-space {
  margin: 50px auto 98px;
}
.form-group {
  margin-bottom: 13px;
  margin-top: 8px;
}
.form-group p {
  position: absolute;
  left: 65%;
  top: 42%;
}
.form-group .error-modi {
  border: 1px solid #ff0000;
}
.blade > .header .header-container {
  top: 46%;
}
.box-container button {
  display: block;
  margin: 49px auto 98px;
}
@media (max-width: 767px) {
  .blade > a.header .header-container:first-of-type {
    padding-left: 13px;
  }
  .blade > .header .header-container {
    top: 45%;
  }
  .blade > a.header .carret {
    bottom: 6px;
  }
  .fa {
    font-size: 20px;
    line-height: 30px;
  }
  ul.ul-small {
    font-size: 14px;
    line-height: 22px;
  }
  .error-msg-pad {
    margin-top: 7px;
  }
}
@media (min-width: 768px) {
  .header h2 {
    padding-bottom: 30px;
  }
  .header p:nth-child(2) {
    margin: 29px auto 16px;
  }
  .header p:first-child {
    margin-top: 36px;
  }
  .header div {
    margin-bottom: 31px;
  }
  h6 {
    margin-top: 16px;
  }
  .text-position {
    margin-top: 16%;
    margin-left: 37.7%;
  }
  .form-group p {
    left: 60%;
    top: 37%;
  }
  .dont-active {
    padding-left: 8%;
  }
  .dont-active p.small {
    margin-top: 23%;
  }
  .button {
    margin-bottom: 47%;
  }
  .content-spacing {
    margin-bottom: 41px;
  }
  .title p {
    margin-top: 40px;
    margin-bottom: 10px;
  }
  .button-space {
    margin: 50px auto 145px;
  }
  .p-space {
    margin-top: 29px;
  }
  .blade-block {
    margin-top: 15px;
  }
  .blade-content .p-small {
    margin-bottom: 0;
  }
  .blade-content .header-container h6 i {
    margin-right: 13px;
    position: relative;
    top: -3px;
  }
  .blade > .header .header-container {
    top: 48%;
  }
  .content-radio {
    margin-bottom: 20px;
  }
  .content-radio label:first-child {
    margin-top: 14px;
  }
  .content-form {
    margin-top: 0;
  }
  .blade > a.header .carret {
    height: 36px;
  }
  .content-radio label:first-child {
    margin-top: 20px;
  }
  .radio-padding {
    padding-left: 34px;
  }
  .select-option1 {
    margin-top: 2px;
    margin-bottom: 0px;
    width: 44%;
    padding-left: 19px;
  }
  .content-form-2 {
    padding-left: 30px;
  }
  .content-form .form-control,
  .content-form-2 .form-control,
  .content-form-3 .form-control {
    width: 282px;
  }
  .button {
    margin-top: 26px;
  }
  .blade > .expanded-blade {
    padding-bottom: 48px;
  }
  .button-disable {
    margin-bottom: 13%;
  }
  .button-container {
    margin-top: 35px;
    margin-bottom: 2px;
  }
  .m-t-sm {
    margin-bottom: 0;
  }
  .form-group {
    margin-bottom: 13px;
    margin-top: 24px;
  }
  .form-control {
    width: 104%;
  }
  .m-left {
    margin-left: 13px;
  }
  .expanded-blade p.small {
    margin-bottom: -8px;
  }
  .blade > .header .header-container {
    top: 45%;
  }
  ul.ul-small {
    font-size: 16px;
  }
  .error-msg-pad {
    margin-top: 3px;
  }
}
.header h2 {
  margin-top: 29px;
  padding-bottom: 28px;
}
.header p:nth-child(2) {
  margin: 20px auto 14px;
}
.header p:first-child {
  margin-top: 35px;
}
.header div {
  margin-bottom: 29px;
}
.header div p i {
  margin-top: -6px;
}
.dont-active {
  padding-left: 22px;
}
.dont-active p.small {
  margin-top: 35%;
}
.content-spacing h5 {
  margin-top: 40px;
}
.info-icon {
  vertical-align: middle;
  padding-left: 12px;
  padding-top: 8px;
}
.text-position {
  margin-top: 31%;
  margin-left: 16px;
}
.text-position i {
  margin-right: 7px;
}
.in-border.border-b:after {
  padding-top: 0;
}
.no-padding-left {
  padding-left: 0px !important;
}
.no-margin-top {
  margin-top: 0px !important;
}
.no-margin-bottom {
  margin-bottom: 0px !important;
}
@media (min-width: 768px) and (max-width: 991px) {
  .legal-content {
    padding-left:inherit; 
    padding-right:inherit;
  }
}
@media (min-width: 991px) {
  .legal-content {
    padding-left: 0px;
    padding-right: 0px;
  }
  .legal-container {
    padding-left: 45px;
    padding-right: 45px;
  }
}
.legal-content {
  overflow-y: scroll;
  max-height: 300px;
}
.legal-container {
  padding-right: 45px;
}
header .content .logo {
  float: left;
  margin: 28px 0 0 50px;
  height: 26px;
}
footer .content .links-menu.copyright {
  float: right;
  color: #ffffff;
}

footer .content .links-menu.copyright li {
  margin-right: 0px;
}

footer .content .links-menu.copyright li p {
  color: #ffffff;	
}

footer .content .links-menu {
  margin: 15px 0 15px 0px;
  padding-left: 0;
  float: left;
  display: block;
}
footer .content .links-menu li {
  display: inline-block;
  font-size: 20px;
  font-family: "Tele-Grotesk", sans-serif;
  font-weight: 300;
  margin-right: 30px;
}
footer .content .links-menu li a {
  color: #ffffff;
}
footer .content .links-menu li a.open {
  -moz-opacity: 0.66;
  -khtml-opacity: 0.66;
  -webkit-opacity: 0.66;
  opacity: 0.66;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=66);
  filter: alpha(opacity=66);
}
footer .content .links-menu li a.open:after {
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 9px solid #ba0060;
  position: relative;
  top: 16px;
  margin: 0 auto -9px auto;
}
footer .content .links-menu li a:hover {
  -moz-opacity: 0.66;
  -khtml-opacity: 0.66;
  -webkit-opacity: 0.66;
  opacity: 0.66;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=66);
  filter: alpha(opacity=66);
}

footer .needHelpImg{
	background: url('/assets/rebellion/imgs_new/footer_needHelpImg.jpg') no-repeat center center;
	border-color: white;
	border: 1px solid white;
	border-radius: 30px;
	width: 70px;
	height: 65px;
}

.auto-height {
  height: auto !important;
}
.auto-m-r {
  margin-right: auto !important;
}
.auto-m-l {
  margin-left: auto !important;
}
.bottom-spacing {
  margin-bottom: 50px !important;
}
.container {
  margin-bottom: 100px;
}
.completionImage {
  background: url('/assets/images/dash_pre.png') no-repeat center center;
  float: left;
  margin-right: 10px;
  width: 220px;
  height: 276px
}

.google-play-image{
	height: 40px;
	width: 135px;
	background: url('/assets/rebellion/imgs_new/google-play-image.png') no-repeat center center;
	background-size: 135px 40px;
}

@media only screen and (max-width: 767px) {
  .col-xs-12.form-group.downsize{
    width: 70%;
  }
}

@media only screen and (max-width: 613px) {
    #buttons-show>input {
        min-width: 190px;
        width: 190px;
    }
     #buttons-hide>input {
        min-width: 190px;
        width: 190px;
    }
}

.m-t-100 {
	margin-top: 100px;	
}
